zhesvx.f(3)

NAME
zhesvx.f

SYNOPSIS

  Functions/Subroutines
subroutine zhesvx (FACT, UPLO, N, NRHS, A, LDA, AF, LDAF, IPIV, B, LDB, X, LDX, RCOND, FERR, BERR, WORK, LWORK, RWORK, INFO)
ZHESVX computes the solution to system of linear equations A * X = B for HE matrices

Author

Generated automatically by Doxygen for LAPACK from the source code.